搜索

GD32E23x系列对Keil有版本要求没?我这里提示不支持M23内核...

[复制链接]
290|12
 楼主 | 2020-6-23 11:24 | 显示全部楼层 |阅读模式
请教大家一些,关于M23内核单片机的问题,请问有遇到么?我这里使用的是GD32E230C8T6的芯片,程序是官网下载的例程,但是编译之后出现如下状况,请问大家这个问题是什么原因造成的?应该如何解决呢?

使用特权

评论回复
| 2020-6-23 15:11 | 显示全部楼层
起码MDK5.26以上。

使用特权

评论回复
 楼主 | 2020-6-23 17:09 | 显示全部楼层
xdqfc 发表于 2020-6-23 15:11
起码MDK5.26以上。

我用的目前是5.23 我晚上下载一个5.30试一下。

使用特权

评论回复
 楼主 | 2020-6-24 11:19 | 显示全部楼层
经过验证,MDK需要5.25以上,IAR需要8.23以上,JlinkV8没法使用了……可以使用它们的调试器,然后DAP还是可以用的,哈哈哈

使用特权

评论回复

评论

GD32chip 2020-6-24 16:49 回复TA
正解 
| 2020-6-24 17:35 | 显示全部楼层
申小林一号 发表于 2020-6-24 11:19
经过验证,MDK需要5.25以上,IAR需要8.23以上,JlinkV8没法使用了……可以使用它们的调试器,然后DAP还是可 ...

恭喜恭喜,呵呵。

使用特权

评论回复
| 2020-7-6 16:29 | 显示全部楼层
版本有些低

使用特权

评论回复
| 2020-7-6 16:30 | 显示全部楼层
我用的是iar的

使用特权

评论回复
| 2020-7-6 16:30 | 显示全部楼层
直接更新到最新版本的好了

使用特权

评论回复
| 2020-7-6 16:30 | 显示全部楼层
帮楼主顶一下

使用特权

评论回复
| 2020-7-6 16:30 | 显示全部楼层
楼主问题解决了吗

使用特权

评论回复
| 2020-7-7 10:26 | 显示全部楼层
这个是对MDK版本有要求的

使用特权

评论回复
 楼主 | 2020-7-7 11:22 | 显示全部楼层
wiba 发表于 2020-7-6 16:30
楼主问题解决了吗

解决了,谢谢

使用特权

评论回复
扫描二维码,随时随地手机跟帖
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我要发帖 投诉建议 创建版块 申请版主

快速回复

您需要登录后才可以回帖
登录 | 注册
高级模式

论坛热帖

在线客服 快速回复 返回顶部 返回列表